Developer docs
Period Report
GET
/v1/reports/period
const url = 'https://example.com/v1/reports/period?from=example&to=example&pack=eu_ai_act&format=json';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/v1/reports/period?from=example&to=example&pack=eu_ai_act&format=json'Period / audit pack. format=zip returns the signed bundle.
Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”from
required
From
string
to
required
To
string
pack
Pack
string
format
Format
string
Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Period Report V1 Reports Period Get
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}